Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

In the Cisco CallManager 5.x cluster, unable to log into the CCMAdmin page of the subscriber after the subscriber is upgraded

Core Issue

This issue occurs in the Cisco CallManager 5.x cluster when the publisher is on Cisco CallManager 5.0(4) and the subscriber is installed as Cisco CallManager 5.0(3), then upgraded to Cisco CallManager 5.0(4). After the successful install, it is not possible to log into the CCMAdmin page.

Resolution

This issue occurs as the database on a subscriber fails to function correctly because the subscriber is installed with a version that is incompatible with the publisher.

This issue is documented in Cisco bug ID CSCsd86564. It is not supported to install a subscriber with 5.0.3 and upgrade when your publisher runs 5.0.4. Even though it is not supported, the install goes through, but after the successful install, it can be observed from the admin:show tech dbinuse command line interface (CLI) command that the database in use on the subscriber is different then on publisher. 

In this scenario, the subscriber install should not be allowed to complete. A warning about the version mismatch should appear, and the installation should be halted.

The workarounnd for this issue is to install the subscriber with the exact same version as the publisher.

This issue is fixed in these versions of Cisco CallManager:

  • 5.1(0.9921.018)
       
  • 5.1(1.1000.007)
       
  • 5.1(1.2000.002)

The fix is to restrict the subscriber version to the version that runs on the active partition on the publisher.

Version history
Revision #:
1 of 1
Last update:
‎06-22-2009 06:08 PM
Updated by:
 
Labels (1)